CVE-2018-15188

2018-08-10T15:29:00
ID CVE-2018-15188
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T15:57:00

Description

PHP Scripts Mall advanced-real-estate-script 4.0.9 allows remote attackers to cause a denial of service (page structure loss) via crafted JavaScript code in the Name field of a profile.